/* CSS Document */
body {
  text-align: center;
 }
 
  .row:after {
    content: "";
    display: table;
    clear: both;
    }

/* Section - Recent  */
.thumbnails {
  padding: 0;
}
.thumbnails li {
  margin-bottom: 30px;
}
.thumbnails .details {
  display: block;
  text-align: center;
  font-size: 12px;
  font-size: 0.75rem;
}
.thumbnail {
  display: block;
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
  border: 0 none;
  margin-bottom: 10px;
  padding: 0;
  text-align: center;
  text-decoration: none;
  color: #333;
}
.thumbnail .img {
  display: block;
  width: 246px;
  overflow: hidden;
  height: 240px; /* xx formerly 180px */
  margin: 0 0 5px; /* xx spacing between recent studies figure panels and corresponding subtitles */
  position: relative;
}
.thumbnail .title {
  font-size: 0.90rem;
  text-transform: uppercase;
  margin: 0 2em;
  display: block;
  text-indent: 0;
}
.thumbnail .cover {
  position: absolute;
  display: block;
  opacity: 0;
  width: 100%;
  height: 240px; /*xx formerly 180px */
  background-color: rgba(255, 255, 255, 0.3);
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  -ms-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 550ms;
  -moz-transition-duration: 550ms;
  -o-transition-duration: 550ms;
  transition-duration: 550ms;
}
.thumbnail .cover .more {
  position: absolute;
  bottom: 15px;
  right: 0;
  height: 32px;
  line-height: 32px;
  padding: 0 20px;
  -webkit-border-radius: 1px 0 0 1px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 1px 0 0 1px;
  -moz-background-clip: padding;
  border-radius: 1px 0 0 1px;
  background-clip: padding-box;
  font-size: 16px;
  text-shadow: 0 0px 0px #780d33;
  background: #cf6565;
  color: white;
}
.thumbnail img {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.thumbnail:hover {
  color: #333;
  text-decoration: none;
}
.thumbnail:hover img {
  /*-webkit-filter: saturate(100%); */
}
.thumbnail:hover .cover {
  opacity: 1;
}

#page-wrap {
  text-align: left;
  width: 800px;
  margin: 0 auto;
}

 .top-background { border-top:6px solid #cf6565; width:120%; min-width:810px; margin: 0px 0px 0px -8px;}

 .bottom-background { border-bottom:2px solid #cf6565; width:120%; min-width:810px; margin: 0px 0px -8px -8px;    overflow:auto;  position: absolute   right: 0;  bottom: 0;  left: 0;    padding-top: 5px;}


.crop {
    width: 320px;
    height: 228px;
    overflow: hidden;
}

.croppedpic {
    width: 160%;
    height: 165%;
    margin: 0px 0px 0px -40px;
}

.croppedpic6 {
    width: 490;
    height: 217;
    margin: 0px 0px 0px -40px;
}

.croppedpic2 {
    width: 140%;
    height: 145%;
    margin: -80px 0px 0px -40px;
}

.croppedpic3 {
    width: 70%;
    height: 145%;
    margin: 35px 0px 0px 50px;
}


.croppedpic4 {
    width: 90%;
    height: 135%;
    margin: -40px 0px 0px 0px;
}

.croppedpic5 {
    width="320";
    height="250";
    margin: 0px 0px 0px 0px;
}

.pic {
    width: 80%;
    height: 100%;
}

html {
  overflow-y: scroll;
}

#content > div {display:none;}



dl#presentation_list dd {
margin-left: 130px;
margin-bottom: 10px;
}
dl#presentation_list dt {
float: left;
width: 120px;
color: #333;
font: 400 14px 'Open Sans', sans-serif; letter-spacing:0px;
}

#presentation_list dd span.location, #education_list dd span.location {
color: #46688e;
}

#presentation_list dd {
color: #333;
padding: 2px 5px;
font: 400 14px 'Open Sans', sans-serif; letter-spacing:0px;
}

#presentation_list dd { background: #fff; }
#presentation_list dd:nth-of-type(odd) { background: #F5F5F5; }

dl#publication_list dd {
margin-left: 25px;
margin-bottom: 10px;
}
dl#publication_list dt {
float: left;
width: 20px;
color: #333;
font: 400 14px 'Open Sans', sans-serif; letter-spacing:0px;
}

#publication_list dd span.location, #education_list dd span.location {
color: #46688e;
}

#publication_list dd {
color: #333;
padding: 2px 5px;
	font: 400 14px 'Open Sans', sans-serif; letter-spacing:0px; line-height: 1.5; 
}

#publication_list dd { background: #fff; }
#publication_list dd:nth-of-type(odd) { background: #F5F5F5; }


.Bild {
float:left;
margin-right:25px;
}

.Strich {
	clear: both;
	border-bottom: 1px solid #999999;
	width: 600px;
}

.Kontakt {
margin-top:25px;
float:right;
width:270px;
height:20px;
}


.Inhalt {
margin-top:25px;
margin-left:190px;
width:310px;
}

.Links {
margin-top:20px;
float:left;
width:180px;
}

.Rechts {
margin-top:20px;
float:right;
width:250px;
}

.Fuß {
clear: both;
padding: 0;
margin: 0;
width:780px;
}

a {
	font: 400 14px 'Open Sans', sans-serif; letter-spacing:0px;
	text-decoration: none;
	color: #293D54;
	font-weight: normal;

}

.Text {
	margin-right:40px;
	width: 800px;
}

.blockquote {
    background: #F4F7FA; 
    text-align: justify;
    border: 1px dashed #ccc;
    color: #383838;
    margin: 20px;
    padding: 20px;  
    width: 600px; 
    line-height: 1.75;
}  

p {
	font: 400 14px 'Open Sans', sans-serif; letter-spacing:0px;
	color: #383838;
 	background-color: #FFFFFF;

}

h1 {
	color:#444; font: 500 36px 'Open Sans', sans-serif; letter-spacing:1px; z-index:2;
	margin-bottom: -5px;
}

h2 {
	color:#444; font: 400 14px 'Open Sans', sans-serif; letter-spacing:1px; z-index:2;
}


h3 {
	font: 400 18px 'Open Sans', sans-serif;
	line-height: 20px;
	color: #464646;
	margin-top: 20px;
	line-height: 1.5em;
	border-bottom: 1px solid grey;
	vertical-align: text-bottom;
}



a.title:hover {
    color: #A80000;
    line-height: 1.75;
    font-weight: bold;
    font-size:20px;
} 

a.title:active {
    color: #46688e;
    line-height: 1.75;
    font-weight: bold;
    font-size:20px;
}

a.title:visited  {
    color: #46688e;
    line-height: 1.75;
    font-weight: bold;
    font-size:20px;
}

a.title  {
	font: 400 14px 'Open Sans', sans-serif; letter-spacing:1px; z-index:2;
	color: #46688e;
    line-height: 1.75;
    font-size:20px;
}


a.latest:hover {
    color: #A80000;
} 

a.latest:active {
    color: #46688e;
}

a.latest:visited  {
    color: #46688e;
}

a.latest  {
	color: #46688e;
}



a:hover {
	color: #46688e;
	font-weight: normal;
	border-color: #000000;

}


a.imp:link {
	text-decoration: none;
	color: #A80000;
	font-weight: normal;

}

a.imp:hover {
	text-decoration: none;
	color: #cf6565;
	font-weight: normal;

}


acronym  {
   border-bottom: 0px none;
   cursor: pointer;
 }


table {  background-color: #FFFFFF}
td {  font-size: 16px; line-height: 18px; color: #46688e; font-family: "Trebuchet MS", Verdana; background-color: #FFFFFF}
li {  list-style-type: disc
	font: 400 14px 'Open Sans', sans-serif; letter-spacing:0px;
	line-height: 18px;
	color: #46688e;
 	background-color: #FFFFFF;
}
ul {
	color: #383838; line-height: 115%; font: 400 14px 'Open Sans', sans-serif; letter-spacing:0px;
 	background-color: #FFFFFF;
}


#wrapper {
  margin-left: 500px;
}
#content {
  float: right;
  width: 100%;
  background-color: #FFFFFF;
  text-align: justify;
  text-justify: inter-word;
}
#sidebar {
  float: left;
  width: 490px;
  margin-left: -490px;
  background-color: #FFFFFF;
}
#cleared {
  clear: both;
}